## rust-ansitok 0.2.0

=== debian/changelog ===
rust-ansitok (0.2.0-3) experimental; urgency=medium

  * Team upload.
  * Package ansitok 0.2.0 from crates.io using debcargo 2.6.1
  * Bump vte version to 0.13

 -- James McCoy <jamessan@debian.org>  Sun, 28 Jan 2024 14:51:48 -0500

rust-ansitok (0.2.0-2) unstable; urgency=medium

  * Team upload.
  * Package ansitok 0.2.0 from crates.io using debcargo 2.6.1
  * Relax deps on vte to use 0.11

 -- James McCoy <jamessan@debian.org>  Fri, 15 Dec 2023 17:00:07 -0500

rust-ansitok (0.2.0-1) unstable; urgency=medium

  * Package ansitok 0.2.0 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 24 Sep 2023 12:22:53 +0200
