=== debian/control ===
Source: rust-ansitok
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-nom-7+default-dev (>= 7.1.1-~~) <!nocheck>,
 librust-nom-7+std-dev (>= 7.1.1-~~) <!nocheck>,
 librust-vte-0.13+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ansitok]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ansitok
Homepage: https://gitlab.com/zhiburt/ansitok
X-Cargo-Crate: ansitok
Rules-Requires-Root: no

Package: librust-ansitok-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-nom-7+default-dev (>= 7.1.1-~~),
 librust-nom-7+std-dev (>= 7.1.1-~~),
 librust-vte-0.13+default-dev
Provides:
 librust-ansitok+default-dev (= ${binary:Version}),
 librust-ansitok+std-dev (= ${binary:Version}),
 librust-ansitok-0-dev (= ${binary:Version}),
 librust-ansitok-0+default-dev (= ${binary:Version}),
 librust-ansitok-0+std-dev (= ${binary:Version}),
 librust-ansitok-0.2-dev (= ${binary:Version}),
 librust-ansitok-0.2+default-dev (= ${binary:Version}),
 librust-ansitok-0.2+std-dev (= ${binary:Version}),
 librust-ansitok-0.2.0-dev (= ${binary:Version}),
 librust-ansitok-0.2.0+default-dev (= ${binary:Version}),
 librust-ansitok-0.2.0+std-dev (= ${binary:Version})
Description: Parsing ANSI Escape Codes - Rust source code
 Source code for Debianized Rust crate "ansitok"
