## rust-ansitok 0.3.0

=== debian/changelog ===
rust-ansitok (0.3.0-1) unstable; urgency=medium

  * Team upload.
  * Package ansitok 0.3.0 from crates.io using debcargo 2.7.8
  * Upgrade vte to 0.15

 -- Blair Noctis <ncts@debian.org>  Wed, 26 Mar 2025 14:58:18 +0000

rust-ansitok (0.2.0-4) unstable; urgency=medium

  * Team upload.
  * Package ansitok 0.2.0 from crates.io using debcargo 2.6.1
  * Upload to unstable

 -- James McCoy <jamessan@debian.org>  Tue, 11 Jun 2024 15:28:21 -0400
