=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ansitok 0.3.0 --all-targets --all-features
Features: test-name=rust-ansitok:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ansitok 0.3.0 --all-targets
Features: test-name=librust-ansitok-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ansitok 0.3.0 --all-targets --no-default-features --features std
Features: test-name=librust-ansitok-dev:std
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ansitok 0.3.0 --all-targets --no-default-features
Features: test-name=librust-ansitok-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
